@charset "utf-8";
/* CSS Document */
html,body{ background: #D7D7D7 url(../images/bg.jpg) top repeat-x; height:100%;}
.fn-wh950{width:950px;}
.fn-wh770{width:770px;}
.fn-wh206{width:206px;}
.fn-wh705{width:705px;}
.font-bold{ font-weight:bold; font-size:14px;}


a{ color: #fff;}
a:hover {color: #4176BE; }

#top{height:48px;}
#nav-bar{ height:115px;}

.login-text{ border:none;padding:10px;+padding:5px 10px 10px 10px;width:110px; height:10px;+height:15px;color:#FFF; background:url(../images/sprite.png) no-repeat;}
.login-btn{background:url(../images/sprite.png) 0 -50px no-repeat; width:68px; height:32px; border:none; cursor:pointer;}
.login-reg{background:url(../images/sprite.png) -70px -50px no-repeat; width:80px; height:32px;border:none;cursor:pointer;}

#nav-bar li{ float:left; margin-left:10px;}
#nav-bar a{color:#FFF; padding-left:15px; height:38px; float:left; display:block; line-height:36px; background:none; cursor:pointer;}
#nav-bar a span{display:block; height:38px; float:left; padding-right:15px;background:none;}
#nav-bar a:hover{background:url(../images/sprite.png) 0 -360px no-repeat; text-decoration:none}
#nav-bar a:hover span{background:url(../images/sprite.png) right -360px no-repeat;}
#nav-bar .logo a:hover{background:none;}

#taskbar{ height:55px;}

#seachbar{width:310px; height:42px; background:url(../images/sprite.png) right 0 no-repeat;}
input.search-text{ background:none; border:none; padding-left:20px; padding-top:10px; padding-bottom:10px;}
input.search-btn{ background:url(../images/sprite.png) -160px -50px;height:32px; width:32px; border:none; cursor:pointer;}

#banner{ border:1px #B1B1B1 solid; background:url(../images/banner_bg.jpg) repeat-x; height:293px; text-align:center; padding-top:10px;}

#intro{ font-weight:bold; color:#4B4B4B;}

#footer{ background: url(../images/footerbg.jpg) repeat-x; height:86px; overflow:hidden;width:100%}
#footer dl{ color:#fff; line-height:30px;}
#footer dt{ font-weight:bold; color:#FFF; font-size:18px;}
#footer a{ color:#FFF;}

/*========================prodouct============================*/

#selecter{background:url(../images/sprite.png) 0 -87px no-repeat;width:127px; height:27px;font-size:14px; font-weight:bold; padding-left:10px; line-height:27px; cursor:pointer; position:relative}
.selected{background:url(../images/sprite.png) -145px -87px no-repeat; }
#selecter ul{ position:absolute; padding:10px; z-index:999; background:#CCC; border:1px #116B9D solid; top:28px;left:0px; width:117px; display:none}
#selecter li{ border-bottom:1px #116B9D dashed;}
#selecter a { color:#000}

.r-title{ height:25px; border-top:1px #818181 solid; background:url(../images/title_bg.jpg) repeat-x; line-height:25px; padding-left:5px; color:#FFF}
.r-list{ background:#A8A8A8; padding:15px 10px; line-height:24px;}
.r-list a{ color:#FFF;}

.item-img{ text-align:center;}
.item-img li{ margin-top:10px;}
.item-img span{ display:block;}
.item-img img{ border:1px #000 solid;}
.item-img a{ color:#666; text-decoration:underline}

.product-list li{ background:url(../images/prodouct_listbg.png) center bottom no-repeat; overflow:hidden; padding:30px 0 40px 0;}
.product-list img{ float:right;  border:1px #000000 solid; margin-right:10px;}
.product-list h1{ font-size:14px; font-weight:bold; text-decoration:underline; margin-bottom:10px;}
.product-list span{ float:left; width:470px; color:#FFF; font-size:14px; padding-left:20px}
.product-list a.detail{ display:block; background:url(../images/sprite.png)-297px -85px no-repeat; width:70px;  height:21px; line-height:21px; text-align:center; text-decoration:none; margin-top:10px;}

.page{ text-align:center;}
.page a{ display: inline-block; padding:3px 7px; background:#E8E8E8; color:#000000; cursor:pointer; text-shadow:1px 1px 0 #fff}
.page a:hover{ text-decoration:none; background: #999; color:#FFF; text-shadow:1px 1px 0 #000}
.page a.cur{ text-decoration:none; background:#6C6C6C; color:#FFF; text-shadow:1px 1px 0 #000}

/*========================other============================*/
.crumbs{ font-size:14px; font-weight:bold; color:#FFF; margin-top:20px; float:left;}
.crumbs a{ color:#FFF;}
.contant_us td{ height:33px; line-height:33px;}